apiVersion: rbac.authorization.k8s.io/v1
kind: ClusterRoleBinding
metadata:
  name: argocd-services-rolebinding
subjects:
- kind: ServiceAccount
  name: argocd-manager
  namespace: kube-system
roleRef:
  kind: ClusterRole
  name: argocd-services-role
  apiGroup: rbac.authorization.k8s.io
